package com.example;

public class Square extends Rectangle {

    @Override
    public void setHeight(int height) {
        setSide(height);
    }
    @Override
    public void setWidth(int height) {
        setSide(height);
    }

    public void setSide(int side) {
        this.width = side;
        this.height = side;
    }

}
